<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Milan</title>
    <link href="/homeworks/hw3/css/normalize.css" rel="stylesheet" >
    <link href="/homeworks/hw3/css/index.css" rel="stylesheet" >
    <style>
        
       
    </style>

</head>
<body>
    <div class="body">
        <div class="upper">

         <a href="https://dan-it.com.ua/" class="logo"> <img src="/homeworks/hw3/img/logo@1X.png"> 

         </a>

         <p class="milan"><a  href="https://dan-it.com.ua/"  style="text-decoration-style: none;">
                MILAN

         </a>
        </p>

         
        </div>

        <div class="gallery">

        </div>

        <footer class="Copyright">

        </footer>
    </div>
</body>
</html>